Append Control

- « UI\Controls\Box

- UI\Controls\Box::__construct »

- PHP Manual
- UI\Controls\Box
- Append Control

# UI\Controls\Box::append

(UI 0.9.9)

UI\Controls\Box::append — Append Control

### Description

public UI\Controls\Box::append(Control `$control`, bool `$stretchy` = `false`): int

Shall append the given control to this Box

### Parameters

`control`

  The control to append

`stretchy`

  Set true to stretch the control

### Return Values

Shall return the index of the appended control, may be 0